.ninejgallery {
  margin: 0px 0;
  height: 400px;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
}
.ninejgallery h3 {
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2em;
    color: #FFF;
}
.ninejgallery p {
    color: #FFF;
}

.ninejgallery-content {
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
}
.ninejgallery-content h4 {
    font-size: 1.2em;
    margin: 12px 0 6px;
    font-weight: bold;
    line-height: 1.2em;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.ninejgallery-full {
  height: 100%;
  min-height: 100%;
  overflow: hidden;
}
.ninejgallery-dynh {
  height: auto;
}
.ninejgallery-wrapper-dynh {
  height: 30vw;
}
@media (max-width: 900px) {
  .ninejgallery-wrapper-dynh {
  height: 65vw;
}
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  overflow: hidden;
}
.ninejgallery-item-content {
    padding-bottom: 40px; 
}
.swiper-pagination-bullet {
    background: #999 none repeat scroll 0 0;
    border: 0px solid #999;
    height: 10px;
    opacity: 0.5;
    width: 10px;
}
.swiper-pagination-bullet-active {
    background: #999 none repeat scroll 0 0;
    opacity: 1;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: none;
    left: 10px;
    right: auto;
    font-size: 2em;
    color: #FFF;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    left: auto;
    right: 10px;
    font-size: 2em;
    color: #FFF;
}
.ninejgallery-item {
  
}
.ninejgallery-default-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.ninejgallery-parallax-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 130%;
        height: 100%;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center;
}

/* ARROWS */
.swiper-button-prev.swiper-button-grey,
.swiper-container-rtl .swiper-button-next.swiper-button-grey {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-grey,
.swiper-container-rtl .swiper-button-prev.swiper-button-grey {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-blu,
.swiper-container-rtl .swiper-button-next.swiper-button-blu {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007AFF'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-blu,
.swiper-container-rtl .swiper-button-prev.swiper-button-blu {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007AFF'%2F%3E%3C%2Fsvg%3E");
}

/* PROGRESS BAR */
.swiper-container-vertical > .swiper-pagination-progress {
    height: 100%;
    right: 0;
    left: auto;
    top: 0;
    width: 4px;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #FFF none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    transform-origin: left top 0;
    width: 100%;
    opacity: 0.6;
}
/* VIDEO */
video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    
    background-size: cover; 
}
.ninejgallery-article-img {
  position: relative;
  padding-bottom: 60%;
  width: 100%;
  overflow: hidden;
}
.ninejgallery-article-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

/* GALLERY GRID */
.ninejgallery-wrapper {
  padding: 80px 0;
}
.ninejgallery-gallery {
 overflow: hidden; 
 margin: 0px -6px 0px -4px;
}

#ggal {
 margin: 0 -1px 0 0px;

}
#ggal a {
margin:0;
position:relative;
}

.nimage-desc {
  background: rgba(0,0,0,0.4);
  color: #FFF;
  font-weight:bold;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 4px 9px;
  position:relative;
  left: 0px;
  bottom: 100%;
  z-index: 2;
  opacity: 0;
  
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.nimage-desc:hover {
  opacity: 1;
  color:#FFF;
}
.fcaption {
  
}

.gimg { margin: 4px 4px 4px 4px; }
.gimg {
  float: left;
  border: 0 none;
  overflow: hidden;
  position:relative;
}
.gimg img {
  width: 100%;
  -webkit-filter: grayscale(70%);
  filter: grayscale(70%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Grayscale=70)";
}
.single-gimg {
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.single-gimg a {
  margin: 0 auto;
  width: 100%;
  position: relative;
  display: block;
  
}
.single-gimg img {
  margin: 0 auto;
}
.single-gimg a .nimage-desc {
  background: rgba(0,0,0,0.4);
  color: #FFF;
  font-weight:bold;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 4px 9px;
  position:absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  opacity: 0;
  
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.single-gimg a .nimage-desc:hover {
  opacity: 1;
}
